<?xml version="1.0" encoding="UTF-16" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd">
  <moduleName>Skyrim Bigger Trees Patches 1.65</moduleName>
  <installSteps>
    <installStep name="Options">
      <optionalFileGroups>
        <group name="SBT main files" type="SelectExactlyOne">
          <plugins>
            <plugin name="1. SFO 2.0e LOD Patch 4096">
              <description>
                Используйте эти файлы при наличии SFO v2.0e и SBT чтобы избежать висящих в воздухе деревьев. Данная версия имеет более высокий размер текстур, рекомендуется для мощных компьютеров.
              </description>
			  <image path="Images\SFO patch.jpg"/>
              <files>
				<folder source="20e4096" destination="" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="2. SFO 2.0e LOD Patch 2048">
              <description>
                Используйте эти файлы при наличии SFO v2.0e и SBT чтобы избежать висящих в воздухе деревьев. Данная версия имеет средний размер текстур, рекомендуется для обычных компьютеров.
              </description>
  			  <image path="Images\SFO patch.jpg"/>
              <files>
				<folder source="20e2048" destination="" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="3. SFO Summer Edition LOD Patch 4096">
              <description>
                Используйте эти файлы для устранения конфликтов между SBT и SFO Summer Edition v1.8.1. Данная версия имеет более высокий размер текстур, рекомендуется для мощных компьютеров. Имеется небольшой баг: два новых дерева из SFO Summer (возле Вайтрана) не затронуты и не имеют LOD-файлов, сейчас исправить это нельзя.
              </description>
			  <image path="Images\SFO summer patch.jpg"/>
              <files>
				<folder source="Summer2048" destination="" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
            <plugin name="4. SFO Summer Edition LOD Patch 2048">
              <description>
                Используйте эти файлы для устранения конфликтов между SBT и SFO Summer Edition v1.8.1.Данная версия имеет средний размер текстур, рекомендуется для обычных компьютеров. Имеется небольшой баг: два новых дерева из SFO Summer (возле Вайтрана) не затронуты и не имеют LOD-файлов, сейчас исправить это нельзя.
              </description>
			  <image path="Images\SFO summer patch.jpg"/>
              <files>
				<folder source="Summer4096" destination="" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
			<plugin name="5. SFO 2.0 LOD Patch from Laacis2">
              <description>
                Альтернативные LOD-файлы от Laacis2, используйте если вам нравятся LOD-файлы из мода Treefix или из SBT 1.6. Только для SFO v2.0 (не новее) и SBT. Размер текстур - 4096 пикселей.
              </description>
			  <image path="Images\SFO Laacis2 patch.jpg"/>
              <files>
				<folder source="Laacis2LOD" destination="" priority="2"/>
              </files>
              <typeDescriptor>
                <type name="Optional"/>
              </typeDescriptor>
            </plugin>
          </plugins>
        </group>
		</optionalFileGroups>
    </installStep>
  </installSteps>
</config>